Subject: 25.0.50; Mention `M-x report-emacs-bug' on splash screen
From: Drew Adams <[email-masked]>
To: [email-masked]
Date: Sat, 30 May 2015 07:42:41 -0700 (PDT)
List-Id: <debbugs-submit.debbugs.gnu.org>

Consider adding `M-x report-emacs-bug' to the splash page.
(And consider pointing out the Help menu, on the splash page.)

Here is one indication that a new user might not know how to file a
bug report: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=20628#284

  This is a bug that had annoyed me 4 or 5 years ago when I first used
  Emacs, but at that time I didn't really know how to report bugs.

In GNU Emacs 25.0.50.1 (i686-pc-mingw32)
 of 2014-10-20 on LEG570
Bzr revision: 118168 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking=yes,glyphs CPPFLAGS=-DGLYPH_DEBUG=1'